<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
<META NAME="GENERATOR" CONTENT="CIME-CAML">

<TITLE>JFLA 2005</TITLE>

</HEAD>

<BODY BGCOLOR="#FFFFFF">

<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2005</H1>

<H3 ALIGN=CENTER>9 et 10 mars 2005 Obernai (Contreforts des Vosges)</H3>

<P ALIGN=CENTER><IMG SRC="pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<H1 ALIGN=CENTER>Programme JFLA 2005</H1>

<H2 ALIGN=LEFT>Arrivée: mardi 8 mars 2005</H2>

<UL>

<LI>18h00 - 20h00 Accueil</LI>

<LI><B>20h00</B> Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Premier jour: 9 mars 2005</H2>

<UL>

  <LI><B>9h</B> Accueil - Présentation</LI>

  <LI><B>9h00 - 10h00</B> Conférence invitée
  <BR>
  <I>La machine abstraite biochimique BIOCHAM.</I>
  <BR>François Fages.
  </LI>

  <LI><B>10h - 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h</B>
  <I>ReactiveML : un langage pour la programmation réactive en ML.</I>
  <BR>L. Mandel, M. Pouzet (LIP6).
  </LI>

  <LI><B>11h - 11h30</B>
  <I>Interpretation par SK-traduction et syntaxe abstraite d'ordre supérieur.</I>
  <BR>J. Cohen (LaMI).
  </LI>

  <LI><B>11h30 - 12h00</B> 
  <I>Integration du filtrage modulo dans Java.</I>
  <BR>P. Viry, J.-P. Lambert (ILOG).
  </LI>

  <LI>12h00 - 16h Déjeuner et excursion</LI>

  <LI><B>16h - 16h30</B> Pause café</LI>

  <LI><B>16h30 - 17h30</B> Conférence invitée
  <BR>
  <I>Concevoir et programmer des descripteurs perceptifs pour la gestion de contenus.</I>
  <BR>François Pachet.
  </LI>

  <LI><B>17h30 - 18h00</B> 
  <I>Implantation de l'algèbre géométrique en Objective-Caml.</I>
  <BR>S. Charneau, L. Fuchs, L. Aveneau  (IRCOM/SIC).
  </LI>

<!--  <LI><B>18h - 19h</B> Table ronde: $TITRE_TABLE_RONDE</LI> -->

</UL>

<H2 ALIGN=LEFT>Deuxième jour: 10 mars 2005</H2>

<UL>

  <LI><B>9h - 9h30</B>
  <I>Une approche fonctionnelle du "modèle vue-contrôleur".</I>
  <BR>J. Signoles (LRI).
  </LI>

  <LI><B>9 - 10h</B>
  <I>Le foncteur sonne toujours deux fois.</I>
  <BR>S. Conchon, J.-C. Filliâtre, J. Signoles (LRI).
  </LI>

  <LI><B>10h00- 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h00</B>
  <I>Skip lists et arbres binaires de recherche probabilistes.</I>
  <BR>P. Corbineau (LRI).
  </LI>

  <LI><B>11h00 - 11h30</B>
  <I>Représentation et manipulation de structures topologiques dans un langage fonctionnel.</I>
  <BR>A. Spicher (LaMI).
  </LI>

  <LI><B>11h30 - 12h00</B>
  <I>Analyse quantitative de programmes applicatifs à base de squelettes.</I>
  <BR>A. Benoit, M. Cole, S. Gilmore, J. Hillston (U. of Edinburgh).
  </LI>

  <LI><B>12h00 - 13h30</B> Déjeuner</LI>

  <LI><B>13h30 - 14h00</B>
  <I>Store-based operational semantics.</I>
  <BR>F. Kirchner (INRIA).
  </LI>

  <LI><B>14h - 14h30</B>
  <I>Une bibliothèque COQ pour le traitement des langues naturelles.</I>
  <BR>H. Anoun (LaBRI).
  </LI>

  <LI><B>14h30 - 15h</B>
  <I>Coq à la conquète des moulins.</I>
  <BR>L. Rideau, B.P. Serpette (INRIA).
  </LI>

  <LI><B>15h00- 15h30</B> Pause-café</LI>

  <LI><B>15h30 - 16h30</B> Démonstrations</LI>

  <LI><B>16h30</B> Fin des Journées</LI>

</UL>

<HR>
Pour tout renseignement, contacter

<BLOCKQUOTE>
Marie-Françoise Loubressac<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2005)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>Marie-Francoise.Loubressac@inria.fr</CODE><BR>
<CODE>http://pauillac.inria.fr/jfla/2005/</CODE><BR>
</BLOCKQUOTE>

<HR>

<ADDRESS>
Mis à jour par <A
HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P ALIGN=CENTER>
  <IMG SRC="JoeCaml.gif" ALT="LOGO Caml"><EM>Powered by Caml</EM>
  <IMG SRC="CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
